/** Custom Mad Hat Media stylesheet. */

html {
	background-color: #fff;
}
body{
	font-family: 'Open Sans', sans-serif;
	background-color: #fff;
}
a:hover, a:focus{color:#fff;}
.slick-slide:focus {
    color:#fff;
    outline: none;
}
.entry-content h1{
	font-size:40px;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 300;
}
.entry-content h2{
	font-size:35px;
	font-family: 'Barlow Condensed', sans-serif;
	font-weight: 500;
}
.entry-content h3{
	font-size:25px;
	font-family: 'Courgette', cursive;
	font-weight: 400;
}
.entry-content h4{
	font-size:85px;
	font-family: 'Courgette', cursive;
	font-weight: 400;
}
.entry-content h5{
	font-size:40px;
	font-family: 'Courgette', cursive;
	font-weight: 400;
}
.entry-content p{
	font-size:18px;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
}
input::placeholder, 
textarea::placeholder {opacity: 1;}
input:-ms-input-placeholder,
textarea:-ms-input-placeholder {opacity: 1;}
input::-ms-input-placeholder
,textarea::-ms-input-placeholder {opacity: 1;}

.full-width-content .content{float:left;width:100%;}
header.site-header{background-color: #f3ece0;}
/*font-family: 'Barlow Condensed', sans-serif;*/
.home .site-inner{padding-top:0;}
.site-inner, .wrap{/*max-width:1333px;*/}
/*header menu*/
.nav-primary{background-color:#542023 !important;color:#fefefe;}
.nav-primary a{color:#fefefe;text-decoration:none;font-size:16px;font-weight:400;padding: 17px 20px;}
.nav-primary a:hover{background-color:#7a0026; text-decoration: none;position: relative;}
.nav-primary a:hover:after {content: '';width: 63%;position: absolute;left: 0;bottom: 1px;border-width: 0 0 1px;border-style: solid;right: 0;margin: 0 auto 0 auto;bottom: 16px;}
.nav-primary .genesis-nav-menu{text-align:center;}
.nav-primary .genesis-nav-menu .current-menu-item > a{background-color:#F3ECE0;text-decoration: none;position:relative;color: #542023;font-weight:600;}
.nav-primary .genesis-nav-menu .current-menu-item > a:after {content: '';width: 63%;position: absolute;left: 0;bottom: 1px;border-width: 0 0 1px;border-style: solid;right: 0;margin: 0 auto 0 auto;bottom: 16px;}
.nav-primary .genesis-nav-menu .menu-item{margin-left:10px;position: relative;z-index: 9;overflow: hidden;}
.site-header .widget-area {float: none;text-align: left;width: 100%;margin: 0 auto;}
.site-header .title-area{display:none;}
.site-header-logo {float: left;width: 100%;position:relative;}
.site-header-logo a{float:left;color:#fff;}
.site-header-logo a:first-child{width:100%;}
.site-header-logo a.headerphone{float: none;position: absolute;bottom: 0;right: 0;background-color:#542023;padding: 6px 20px;text-decoration:none;}
.site-header-logo a.headerphone:hover{/*background-color:#7a0026;*/color:#fff;text-decoration:underline;}
/*.hdsocialicon{position: absolute;right: 15%;width: auto;margin-top: -48px;text-align: right;}*/
.home .hdsocialicon{margin-top: -45px;}
.hdsocialicon {width: auto;margin-top: -47px;text-align: right;position: relative;right: 0;z-index: 1;}
.hdsocialicon a:first-child i{position:relative;top: -4px;right:0px;padding:0px 6px 3px 6px;}
.hdsocialicon a:nth-child(3) i{position: relative;top: -3px;right: 0;/*padding: 4px 10px;*/}
.hdsocialicon a img{height:32px;margin-top: 5px;margin-right: 30px;}
.hdsocialicon a{margin-right:30px;}
.hdsocialicon a:nth-child(3){margin-right:0;}
.hdsocialicon a:nth-child(3) img{margin-right: 30px;}
.hdsocialicon a i{font-size:40px;transition:.05s;}
.hdsocialicon a i.fa-facebook{font-size:35px;position:relative;top:-4px;}
.hdsocialicon a:hover i, .hdsocialicon a:focus i{color:#fff;background-color:#7A0026;}
.site-footer{padding: 9px 0;background-color:#000;color:#fff;}
.site-footer a{color:#fff;}
.page_title {float: left;width: 100%;text-align: center;font-size: 50px;font-family: 'Courgette', cursive;color:#fff;background-color:#7a0026;padding:20px 0;font-weight: 400;margin: 0;line-height: 1.625;}

/*homepage*/
.homeslidercvr{float:left;width:100%;border-bottom:2px solid #f3ece0;}
.home main article,
.page-template-contact-page main article{display:none;}
.custom .tp-bullet{background: rgb(255, 255, 255);}
.custom .tp-bullet:hover, .custom .tp-bullet.selected{background: rgb(247, 247, 247);}
.title {float: left;width: 100%;}
.about_home_cover .title{text-align: center;}
.subtitle {float: left;width: 100%;}
.about_home_cover .subtitle{text-align: center;}
.description {float: left;width: 100%;}
.about_home_cover .description{text-align: center;}
.title h3{color:#542023;font-size:35px;font-weight:500;font-family:'Barlow Condensed', sans-serif;margin-bottom: 20px;}
.title h2{color:#542023;font-size:35px;font-weight:500;font-family:'Barlow Condensed', sans-serif;margin-bottom: 20px;}
.subtitle h4{color:#7a0026;font-size:25px;font-weight:500;font-family:'Courgette';margin-bottom: 25px;}
.subtitle h3{color:#7a0026;font-size:25px;font-weight:500;font-family:'Courgette';margin-bottom: 25px;}
.description p{color:#542023;font-size:18px;font-weight:500;}
.about_home_cover{margin-bottom:43px;}
.about_home_incover {width: 100%;max-width: 1080px;margin: 0 auto;}
.btn_link {float: left;width: 100%;text-align: center;}
.btn_link a{color:#fff;background-color:#542023;font-size:25px;font-weight:500;text-decoration:none;transition:0.5s;padding: 6px 32px;}
.btn_link a:hover,
.row.contact_form_content input[type="submit"]:hover{/*background-color:#7a0026;*/text-decoration:underline;}
.row.contact_form_content input[type="submit"]{color:#fff;background-color:#542023;font-weight:500;text-decoration:none;transition:0.5s;padding: 6px 32px;}

/*background image with label*/
.bg_txt_home_cover{min-height:593px;height:100%;background-repeat:no-repeat;background-size:cover;border-bottom:1px solid #f3ece0;position:relative;background-position: top center;}
.bg_txt_home_incover{position:absolute;background-color:rgba(122, 0, 38, 0.5);left:0;right:0;margin: 0 auto;top: 38%;}
.bg_txt_home_incover .text_lab{font-size:40px;color:#fff;font-family: 'Courgette';text-align:center;max-width:1028px;width:100%;}

/*Our recent works*/
.our_recent_works_cover{margin-bottom:87px;margin-top:28px;}
.our_recent_works_cover .title h3{text-align:center;text-transform:uppercase;}
.our_recent_works_cover .title h2{text-align:center;text-transform:uppercase;}
.our_recent_works_incover{float: left;width: 100%;}
.recets_wors_lists{float: left;width: 100%;}
.recets_wors_lists .recent_work:first-child{padding-left:0;}
.recets_wors_lists .recent_work:nth-child(2){padding:0 14px;}
.recets_wors_lists .recent_work:last-child{padding-right:0;}
.recent_work {float: left;width: 33.3%;padding:0 28px;}
.recent_work a{float:left;width:100%;position:relative;}
.recent_work a img {width:100%;float:left;}
.recent_work_title{position:absolute;width:100%;}
.recent_work_title {position: absolute;width: 100%;bottom:20px;left: 0;right: 0;margin: 0 auto;text-align: center;width: 100%;background-color:rgba(84, 32, 35, 0.7);transition:0.5s;}
.recent_work a .recent_work_title{font-family:'Barlow Condensed', sans-serif;font-weight:500;font-size:29px;}
.recent_work a:hover .recent_work_title{background:#7a0026;color:#fff;}
/*Recent projects*/
section.recent-project{position:relative;}
section.recent-project:before {/*background-color: rgba(0, 0, 0, 0.70);*/content: '';display: block;height: 100%;position: absolute;width: 100%;overflow: hidden;}
.recent-project .wrap{position:relative;}
/*footer*/
.footer-widgets{background-color:#4a2f26;color:#fff;position:relative;z-index:9;}
.footer-widgets a{color:#fff;}
.footer-widgets-1,.footer-widgets-2,.footer-widgets-3,.footer-widgets-4{float:left;width:25%;margin:0;}
.footer-widgets-3 .widget:first-child{margin-bottom:0;}
/*.footer-widgets .textwidget i{font-size: 30px;margin-right: 15px;position:relative;top:8px;transition:0.5s;padding: 5px 15px;}*/
.footer-widgets .textwidget i{font-size: 30px;margin-right: 15px;position: relative;top: 8px;transition: 0.5s;padding: 4px 12px;}
.footer-widgets .textwidget i:hover{color:#fff; background-color:#7A0026;}
.footer-widgets .textwidget a{text-decoration:none;}
.footer-widgets .textwidget a:hover i{color:#fff;background-color:#7A0026;}
.footer-widgets .widget-title{font-size:26px;font-family: 'Barlow Condensed', sans-serif;}
.footer-widgets .textwidget,
.footer-widgets .textwidget p{font-size:16px;}
.site-footer{border:0;}
ul.site-copyrights{width: 100%;float: left;text-align: center;}
ul.site-copyrights li{display:inline-block;padding:0px 15px;/*border-right:1px solid #fff;*/font-size:16px;float:left;}
ul.site-copyrights li:last-child{border-right:0;position:relative;}
ul.site-copyrights li:last-child a img{position: absolute;top: -5px;right: -25px;}
ul.site-copyrights li a{font-size:16px;text-decoration:none;}
ul.site-copyrights li a:hover{text-decoration:underline;}
ul.site-copyrights li:last-child a img{position: absolute;top: -4px;left: 103px;}
ul.site-copyrights li:last-child a{margin: 0 0 0 34px;}
ul.site-copyrights li:first-child{padding-left:0;padding-right: 25px;}
ul.site-copyrights li:last-child{float:right;padding-right:0;}

/*/FOOTER/*/
.footer-widgets .wrap{padding: 0px 65px;}
/*contact form*/
div.wpcf7-validation-errors, div.wpcf7-acceptance-missing, div.wpcf7-spam-blocked{border: 0;background-color: #ff0000;color: #fff;font-size: 16px;text-align:center;}
/*Gallery page*/
.page-template-default article.type-page.status-publish.entry{padding-top:0;padding-bottom:0;}
.contact_form_content span.wpcf7-not-valid-tip{margin:5px 0;}

/*contanct form*/
span.wpcf7-form-control-wrap.your-message{width:100%;}
.hdsocialicon a:last-child{display:none;}
/*media Query*/
@media screen and (max-width: 1360px) {
	/*Header*/
	.site-header-logo{margin-left:15px;}
	.site-header-logo a.headerphone{right:10px;}
	.hdsocialicon{margin-right:15px;}

	.recets_wors_lists .recent_work:first-child{padding:0;}
	.recets_wors_lists .recent_work:nth-child(2){padding:0;}
	.recets_wors_lists .recent_work:last-child{padding:0;}

}
@media screen and (max-width: 1340px) {
	.row.contact_left_section{padding-left:0px;}
}

@media screen and (max-width: 1130px) {
	/*Header*/
	.site-header-logo{margin-left:0;text-align:center;}
	.site-header-logo a img{width:65%;}
	.site-header-logo a:first-child{width:100%;text-decoration: none;}
	.site-header-logo a.headerphone{padding: 3px 12px;font-size: 16px;}
	.hdsocialicon {right: 0;margin-right: 12px;}

	/*footer*/
	.footer-widgets-1 , .footer-widgets-3, .footer-widgets-2{width:33%;}
	.footer-widgets-4{width:100%;margin-top: 50px;}
	.footer-widgets-4 iframe{width:100%;}
}
@media screen and (max-width: 1200px) {
	.row.contact_form_content input[type="submit"]{padding:6px 0;}
	.row.contact_form_content h2.heading,
	.row.contact_form_content .contact_left_section h2.heading {font-size: 22px;}
	.hdsocialicon a{margin-right:25px;}
	.hdsocialicon a i,
	.hdsocialicon a i.fa-facebook{/*font-size: 30px;*/}
	.hdsocialicon {margin-top: -38px;}
}
@media screen and (max-width: 1023px) {
	/*Header*/
	.menu-toggle, .js .menu-toggle:focus {background-color: #542023;color: #fff;font-size:20px;position:relative;}
	.js .menu-toggle:hover{background-color:#7a0026;color: #fff;}
	.nav-primary .genesis-nav-menu .current-menu-item > a:after{display:none;}
	.js .nav-primary .genesis-nav-menu .menu-item a{padding:12px 25px;}
	.nav-primary .wrap{padding:0;}
	.site-header-logo a.headerphone{bottom:-15px;}
	.nav-primary .genesis-nav-menu .menu-item{z-index:inherit;overflow:inherit;}
	.nav-primary a:hover:after{display:none;}
	/*Our recent works*/
	.recent_work a .recent_work_title{font-size:25px;}

	/*.hdsocialicon{display:none;}*/
	.row.forcapcha{display:block;}
	.row.forcapcha .column:nth-child(2){margin-top:-40px;}
	.row.contact_form_content h2.heading,
	.row.contact_form_content .contact_left_section h2.heading {font-size: 20px;}

	.nav-primary{padding: 0px 0px 65px;}
	.hdsocialicon{position:relative;left:0;right:0;margin:-48px auto 6px; auto;text-align: left;width:100%;padding:0;}
	.hdsocialicon a {margin-right: 20px;float:left;}
	.hdsocialicon a i,
	.hdsocialicon a i.fa-facebook{font-size: 30px;padding: 3px 5px;}
	.hdsocialicon a:first-child{margin-left:20px;}
	.hdsocialicon a:last-child{display:block;margin-left:20px;}

}
@media screen and (max-width: 900px) {
	/*footer*/
	.footer-widgets-1 , .footer-widgets-3, .footer-widgets-2{width:100%;margin-bottom:45px;text-align:center;}
	.footer-widgets-4{width:100%;margin-top:0px;margin-bottom:0px;text-align:center;}

	/*background image with label*/
	.bg_txt_home_incover .text_lab{font-size:30px;}

	/*Our recent works*/
	.recent_work{padding: 0px;}
	section.our_recent_works_cover.wrap{padding:0;}
}
@media screen and (max-width: 860px) {
	ul.site-copyrights li{float:none;margin-top: 10px;margin-bottom: 10px;width:100%;}
	ul.site-copyrights li:first-child{padding: 0px 15px;}
	ul.site-copyrights li:last-child{float:none;padding: 0px 15px;width:auto;}
}
@media screen and (max-width: 767px) {
	.title h3{font-size: 30px;}
	.bg_txt_home_cover {min-height: 450px;}
	.hanging-listing-img img{width:100%;}

	.sl-wrapper .sl-image .sl-caption{height: auto;overflow: scroll;max-height: 75px;}
	.site-header-logo a img{float:none;}
}
@media screen and (max-width: 680px) {
	/*Header*/
	.headerphone{display:none;}

	/*copyrights*/
	ul.site-copyrights li{display:block;border:0;margin-top:10px;margin-bottom:10px;}
	ul.site-copyrights li:last-child a img{right:inherit;}

	/*background image with label*/
	.bg_txt_home_incover .text_lab{font-size:30px;}

	/*Our recent works*/
	.recent_work{width:100%;margin-bottom:30px;}
	.recets_wors_lists .recent_work:last-child{margin-bottom:0px;}
	section.our_recent_works_cover.wrap {padding: 0px 70px;}

	ul.site-copyrights li:last-child a img {top: -4px;left: auto;margin: 0 -35px;}
}
@media screen and (max-width: 600px) {
	.page_title{font-size:24px;}
	.title h2,
	.hanging-services .title h2,
	.recent-project .title h2,
	.service-top h2,
	.row.contact_form_content .contact_left_section h2.heading,
	.row.contact_form_content h2.heading{font-size:18px;}
	.subtitle h3{font-size:18px;}
	.description p,
	.service-top p{font-size:15px;}
	.btn_link a {font-size: 22px;}
	.bg_txt_home_incover .text_lab {font-size: 20px;}
	.service-listings .service-listing-intro p {font-size: 15px;}
	body > p {font-size: 15px;}

	.entry-content h1{font-size:24px;}
	.entry-content h2{font-size:22px;}
	.entry-content h3{font-size:18px;}
	.entry-content h4{font-size:38px;}
	.entry-content h5{font-size:26px;}
	.entry-content p{font-size:15px;}
	.row.forcapcha .column:nth-child(2) {margin-top:0px;}

}
@media screen and (max-width: 485px) {
	
	.site-header-logo a img {width: 30%;float:none;}
	/*background image with label*/
	.bg_txt_home_incover .text_lab{font-size:22px;}

	/*Our recent works*/
	section.our_recent_works_cover.wrap {padding: 0px 40px;}
	.our_recent_works_cover .title h3{font-size:28px;}
	.title h3{
		font-size: 28px;
	}
	.contact_left_section ul li a span.txt {margin-top: 6px;}
}
@media screen and (max-width: 375px) {
	/*footer*/
	.footer-widgets .wrap{padding: 0 20px;}

	/*background image with label*/
	.bg_txt_home_incover .text_lab{font-size:18px;}

	/*Our recent works*/
	section.our_recent_works_cover.wrap {padding: 0px 20px;}

	.row.contact_form_content {padding: 30px 15px;}

}